.lr_nb{
	border-bottom:1px solid #E8E8E8;
	border-top:1px solid #E8E8E8;
	height:100px;
	line-height:100px;
	width:100%;
/*	position:absolute;
*/	background:#fff;
	padding: 0px 10px;
	box-sizing:border-box;
	z-index:1;
	max-width:1080px;
	opacity:1;
	top:0;
	-webkit-transition:.3s all;
	transition:.3s all
	}		
	.lr_nb .slider_wrap.line{
		overflow:hidden;
		overflow-x:scroll;
		width:100%;
		-webkit-overflow-scrolling:touch;
	}		
	.lr_nb .slider_wrap.line .item_cell{
		display:inline-block;
		margin: 0px 10px;
		overflow:hidden;
		position:relative;
	}		
	.lr_nb .slider_wrap.box{
		overflow:hidden;
		width:100%
	}		
	.lr_nb .slider_wrap::-webkit-scrollbar{
		display:none
	}		
	.lr_nb .wx_items{
		white-space:nowrap
	}		
	.lr_nb .wx_items span{
		color:white;
		font-size: 45px;
		white-space:nowrap;
		display:block;
		-webkit-tap-highlight-color:rgba(0,0,0,0);
		text-align:center;
		cursor:pointer
	}		
	.lr_nb .wx_items .current span,.lr_nb .wx_items .current a:visited,.lr_nb .wx_items .current a:link,.lr_nb .wx_items .current a:hover,.lr_nb .wx_items .current a:focus{
		/*color:#4fbeab;*/
		color: white;
	}		
	.lr_nb_after{
		height:40px;
		display:block;
		clear:both;
	}